D4Science Infrastructure - Task #6821

SDMX Registry - Configure a SDMX Registry runtime resource in NextNext for testing
Feb 02, 2017 11:53 AM - Giancarlo Panichi

Status: Closed Start date: Feb 02, 2017
Priority: Normal Due date: Feb 07, 2017
Assignee: Giancarlo Panichi % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Dev Resource Registry Deployment

Infrastructure: Development

Description

Configure a SDMX Registry runtime resource in NextNext for testing.

This resource is present for example in TabularDatalLab in production.

History

#2 - Feb 02, 2017 12:00 PM - Roberto Cirillo
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - Feb 02, 2017 12:01 PM - Roberto Cirillo
- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Giancarlo Panichi

if it is ok now, please close the ticket

#4 - Feb 03, 2017 09:57 AM - Giancarlo Panichi
- Status changed from Feedback to Closed
